body {
background-color: #202020;
color: #C0C0C0;
font-family: arial, helvetica, sans-serif;
background: url('../../images/bg_stripe.jpg');
}
a:link {
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #cccccc;
text-decoration: none;
background-color: transparent;
}
a:hover {
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #f8b800;
text-decoration: overline underline;
background-color: transparent;
}
a:visited {
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color: transparent;
}
a:active {
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #ffffff;
text-decoration: overline underline;
background-color: transparent;
}
div.text {
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
background-color: transparent;
color: #EEEEEE;
text-align: justify;
margin-left: 15%;
margin-right: 15%;
}
.in { font-family: arial, helvetica, sans-serif; font-size: 14px; background-color: transparent; color: #cccccc; }
.heading {  color: #aeaeae; margin-left: 10px; font-size: 30px; line-height: 40px; font-family: impact, "arial black", arial, helvetica, sans-serif; font-weight: bold; }
.headinghl { margin-top: -38px; margin-left: 8px; color: #535353; line-height: 40px; font-size: 30px; font-family: impact, "arial black", arial, helvetica, sans-serif; font-weight: bold; }
.readme { font-family: arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; background-color: transparent; }
.copyright { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #cccccc; text-align: center; }
.readme:link { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #cccccc; text-align: center; }
.readme:hover { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #f8b800; text-align: center; text-decoration: overline underline; }
.readme:active { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #ffffff; text-align: center; }
.readme:visited { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; text-align: center; }
.copyright2 { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #cccccc; text-align: right; }
.readmel:link { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #cccccc; text-align: left; text-decoration: none; }
.readmel:hover { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #f8b800; text-align: left; text-decoration: overline underline; }
.readmel:active { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #ffffff; text-align: left; }
.readmel:visited { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; text-align: left; }
.readmer:link { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #cccccc; text-align: right; text-decoration: none; }
.readmer:hover { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #f8b800; text-align: right; text-decoration: overline underline; }
.readmer:active { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; color: #ffffff; text-align: right; }
.readmer:visited { font-family: arial, helvetica, sans-serif; font-size: 10px; background-color: transparent; text-align: right; }
.product { color: #cccccc; font-family: arial, helvetica, sans-serif; font-size: 12px; background-color: black; }
.prodhead { color: #cccccc; font-family: "times new roman", arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; background-color: transparent; }
.product:link { font-family: arial, helvetica, sans-serif; font-size: 12px; background-color: transparent; color: #cccccc; text-align: center; }
.product:hover { font-family: arial, helvetica, sans-serif; font-size: 12px; background-color: transparent; color: #f8b800; text-align: center; text-decoration: overline underline; }
.product:active { font-family: arial, helvetica, sans-serif; font-size: 12px; background-color: transparent; color: #ffffff; text-align: center; }
.product:visited { font-family: arial, helvetica, sans-serif; font-size: 12px; background-color: transparent; text-align: center; }
